$colors: (
  "blue14": $rub-blue14,
  "blue18": $rub-blue18,
  "blue1d": $rub-blue1d,
  "blue90": $rub-blue90,
  "grey10": $rub-grey10,
  "grey1a": $rub-grey1a,
  "grey33": $rub-grey33,
  "grey53": $rub-grey53,
  "grey66": $rub-grey66,
  "greyaf": $rub-greyaf,
  "greyb6": $rub-greyb6,
  "greyc8": $rub-greyc8,


  //bg
  "blue1a": #1a1f2b
);

@each $name, $color in $colors {
  .color-#{$name} {
    color: $color
  }
  .bgc-#{$name} {
    background-color: $color
  }
  .boc-#{$name} {
    border-color: $color
  }
}
